
/*wizard  */

@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px); }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px); }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px); }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px); }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px); }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); } }
@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px); }
  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px); }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px); }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px); }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px); }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0); } }
@media (max-width: 1500px) {
  .wrapper {
    height: auto; } }
@media (max-width: 1199px) {
  .wrapper {
    height: 100vh; }

  #wizard {
    margin-right: 40px;
    min-height: 829px;
    padding-left: 60px;
    padding-right: 60px; } }
@media (max-width: 991px) {
  .wrapper {
    justify-content: center; }
    .wrapper .image-holder {
      display: none; }
    .wrapper form {
      width: 60%; }

  #wizard {
    margin-right: 0;
    padding-left: 40px;
    padding-right: 40px; } }
@media (max-width: 767px) {
  .wrapper {
    height: auto;
    display: block; }
    .wrapper .image-holder {
      width: 100%;
      display: block; }
    .wrapper form {
      width: 100%; }

  #wizard {
    min-height: unset;
    padding: 70px 20px 40px; }

  .form-row.form-group {
    display: block; }
    .form-row.form-group .form-holder {
      width: 100%;
      margin-right: 0;
      margin-bottom: 24px; }

  .item .purchase {
    margin-left: 11px; } }
